{
  "description": "Find a profitable difference between the price of the set and the price of the sum of it's parts.",
  "name": "Name",
  "parts_price": "Parts Price",
  "set_price": "Set Price",
  "difference": "Difference"
}